@charset "utf-8";

@media (min-width: 768px) {
	.dtar {
		text-align: right;
	}
	.logoArea {
		width: 235px;
		display: inline-block;
		vertical-align: middle;
	}
	.MenuSection {
		width: calc(100% - 240px);
		display: inline-block;
		vertical-align: middle;
		text-align: right;
	}
	#top-menu {
		text-align: right;
	}
	.main-navigation a {
		padding: 30px 0;
	}
	.wdItem {
		width: 49%;
		display: inline-block;
		vertical-align: middle;
	}
	.topList li {
		display: inline-block;
		vertical-align: middle;
		padding: 0 10px;
	}
}

@media (max-width: 767px) {
	.mtac, #topBar {
		text-align: center;
	}
	.fleft,  .fright,  .alignright,  .alignleft,  .displayinline, .logoArea, .MenuSection, .topList li {
		display: block;
		margin: 0px auto;
		float: none;
		position: relative;
		padding: 3px;
		clear: both;
		width: 100%;
	}
	.blocks,  .block,  .block1,  .block2,  .block3,  .block4 {
		display: block;
		clear: both;
		width: 100%;
		flex: none;
	}
	.logoArea, .MenuSection {
		text-align: center;
	}
	.topList li a.loginBtn:after, .topList li a.loginBtn:before {
		display: none;
	}
	.slideCont h2 {
		font-size: 40px;
	}
	.slideCont p {
		font-size: 18px;
	}
	.loginBtn ul.topSoci li{display: inline !important;}
	.topList > li:nth-child(3){margin-top: 20px;
margin-bottom: 10px;
}
.footertext img {
    float: none;
    width: 450px;
}
.textblock {
    padding-top: 30px;
    padding-bottom: 40px;
}
}

@media (max-width:520px) {
	.wwdtext {
    max-width: calc(100% - 50px);
    color: #3f3f3f;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 18px;
}
}

@media (max-width: 450px) {
	.slideCont {
		position: relative;
		padding: 10% 10px;
		background-color: #000;
		display: block;
		clear: both;
		-webkit-transform: translate(0%, 0%);
		-ms-transform: translate(0%, 0%);
		-o-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
	}
	
	.wwdtext{
		font-size: 16px;
	}
	
	}
	
	


@media (max-width: 420px) {
.wwdtext {
    max-width: calc(100% - 50px);
    color: #3f3f3f;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 17px;
}
}

@media (max-width: 400px) {
.wwdtext {
    max-width: calc(100% - 50px);
    color: #3f3f3f;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
font-size: 12px;
}

}




/* CSS Document */
